Subject: bug#11091: 24.0.94; emacsclient -t

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Apr 2012 20:36:01 +0300

> Date: Mon, 2 Apr 2012 09:01:26 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> >> > If it is unable to connect to a graphical display, and on
> >> >  systems, such as MS-Windows, where it cannot create graphical frames
> >> >  when started from a text-only terminal, Emacs creates a new text-only
> >> >  terminal frame (@pxref{Frames}).
> >>
> >> It's unclear from that in which terminal will be created the new
> >> text-only frame (whether on the current one or on the server one).
> >
> > I added "on the same terminal where it was started".
> 
> Sorry but, IIUC, that is correct only on MS-Windows, No?  i.e., on
> other systems like GNU/Linux (if there's no graphical display
> available) the new text-only frame will be created on the current
> terminal.

Good point.  So I removed that addition, and added some details about
this in the Windows-specific appendix section.